pub mod shared;

pub mod process_command_handler_ok;
pub mod process_command_changed_command_detection_regex_ok;
pub mod process_command_default_handler_ok;
pub mod process_command_no_default_handler_ok;
pub mod process_message_handler_ok;
pub mod process_button_handler_ok;
pub mod process_button_default_handler_ok;
pub mod process_button_default_handler_when_invalid_format_ok;
pub mod process_chat_created_handler_ok;
pub mod process_chat_created_handler_not_found;
pub mod process_message_handler_not_found;
pub mod process_added_to_chat_handler_ok;
pub mod process_added_to_chat_handler_not_found;
pub mod process_deleted_from_chat_handler_ok;
pub mod process_deleted_from_chat_handler_not_found;
pub mod process_left_from_chat_handler_ok;
pub mod process_left_from_chat_handler_not_found;
pub mod process_cts_login_handler_ok;
pub mod process_cts_login_handler_not_found;
pub mod process_cts_logout_handler_ok;
pub mod process_cts_logout_handler_not_found;
pub mod process_internal_bot_notification_handler_ok;
pub mod process_internal_bot_notification_handler_not_found;
pub mod process_internal_bot_notification_default_handler_ok;
pub mod process_smartapp_event_handler_ok;
pub mod process_smartapp_event_handler_not_found;
pub mod process_smartapp_event_default_handler_ok;
pub mod process_chat_deleted_by_user_handler_ok;
pub mod process_chat_deleted_by_user_handler_not_found;
pub mod process_event_edit_handler_ok;
pub mod process_event_edit_handler_not_found;
